<html lang="es">
    <head>
        <title>M04PLAY</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Portal de videojuegos">
        <meta charset="UTF-8">
        <link rel="icon" type="image/x-icon" href="imagenes/Lidl_logo.png">
        <link rel="stylesheet" href="home.css">
     </head>
    <body>
        <header>
            <div class="logo">
                <img width="100%" src="imagenes/Lidl_logo.png" alt="Your logo">
            </div>
        </header>
            <nav class="home-nav">
                <ul class="home-ul">
                    <li class="home-li"><a class="home-a" href="home.html">HOME</a></li>
                    <li class="home-li"><a class="home-a" href="list.html">LIST</a></li>
                    <li class="home-li"><a class="home-a" href="detail.html">DETALLES</a></li>
                    <li class="home-li"><a class="home-a" href="contact.html">CONTACTO</a></li>
                </ul>
            </nav>
        <main>
            <div class="contacto-body">
                <form class="flex-container" action="form.php" method="post" enctype="multipart/form-data">
                    <div class="container">
                        <h1>Register<ion-icon name="person-add-outline"></ion-icon></h1><br>
                        <p>Rellena los campos para crear una cuenta.</p>
                        <hr>
                        <label for="email"><b>Email</b></label>
                        <input type="text" placeholder="Enter Email" name="email" id="email" required>
                        <label for="psw"><b>Contraseña</b></label>
                        <input type="password" placeholder="Enter Password" name="psw" id="psw" required>
                        <label for="psw-repeat"><b>Repetir Contraseña</b></label>
                        <input type="password" placeholder="Repeat Password" name="psw-repeat" id="psw-repeat" required>
                        <hr>
                        <p>Creando la cuneta aceptas los <a href="#">Terminos de Servicio y Privacidad</a>.</p>
                        <button type="submit" class="registerbtn">Register</button>
                    </div>
                    <div class="container-signin">
                        <p>Ya tienes una cuenta? <a href="#">Sign in</a>.</p>
                    </div>
                </form>
            </div>
        </main>
        <footer>
            <div class="footer-links-and-direct">
                <div class="footer-links">
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Facebook</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Twitter</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Instagram</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">RSS</a></h2>
                </div>
                <div class="footer-direct">
                    <div class="street">
                        <p>Carrer d'aiguablava 121</p>
                    </div>
                    <div class="cp">
                        <p>08033 Barcelona</p>
                    </div>
                </div>
            </div>
            <div class="copy">
                <p>Copyright</p>
            </div>
        </footer>
    </body>
</html>